Информационная безопасность
[RU] switch to English


Многочисленные уязвимости безопасности в vlc
Опубликовано:16 февраля 2015 г.
Источник:
SecurityVulns ID:14270
Тип:библиотека
Уровень опасности:
6/10
Описание:Целочисленные переполнения, переполнения буфера.
Затронутые продукты:VIDEOLAN : vlc 2.2
CVE:CVE-2014-9630
 CVE-2014-9629
 CVE-2014-9628
 CVE-2014-9627
 CVE-2014-9626
Оригинальный текстdocumentDEBIAN, [SECURITY] [DSA 3150-1] vlc security update (16.02.2015)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород